System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Specifies how the XML Web service method was invoked.

- Field
  System.Web.Services.Protocols.LogicalMethodTypes To be added

  The XML Web service method is invoked asynchronously.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Services.Protocols.LogicalMethodTypes To be added

  The XML Web service method is invoked synchronously.

  1.0.5000.0
  2.0.0.0